.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.float { float: left; }
H1, H2, H3, H4, H5, P
{
	padding: 0px;
	margin: 0px;
	line-height: normal;
}
OL, UL
{
	margin-top: 0;
	margin-bottom: 0; 
}
a
{
	font-size: 11px;
	font-variant: normal;
	color: #0000FF;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a:hover
{
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0000FF;
	text-decoration: underline;
}
/*NEW CONTROLS
Low level*/
.GroupCol { float: left; }
.info
{
	color: #666666;
	font-size: 11px;
}
span.info
{
	display: block;
}
.MainContainer
{
	padding: 3px;
}
.MainTitleContainer
{
}
.MainTitle, .MainTitle a, .MainTitle a:hover
{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
a.MainTitle:hover
{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.ItemTitleCont
{
}
.ItemTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #808080;
}
a.ItemTitle:hover
{
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	text-decoration: underline;
}
.Mp3Container
{
}
.FlvContainer
{
}
.SortingContainer
{
	text-align: right;
}
.SortingBox
{
	margin-top: 3px;
	margin-bottom: 4px;
}
.ListContainer
{
}
.ItemContainer
{
}
.DocItemContainer
{
}
.DocItemContainerAlt
{
}
.ProdItemContainer
{
	height: 100%;
}
.ProdItemContainerAlt
{
	height: 100%;
}
.ProdItemInnerContainer
{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border: 1px solid #DEDEDE;
	padding: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.DocItemInnerContainer
{
	margin-left: 5px;
	margin-bottom: 5px;
}
.MsDate
{
	font-size: 9px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
}
.ImageContainer
{
	padding: 6px;
}
.Image
{
	border-style: none;
}
.Image:hover
{
}
.TeaserContainer
{
}
.Teaser
{
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 15px;
}
.ColumnListContainer .Teaser
{
	margin-bottom: 0;
	padding-bottom: 15px;
}
.ContentContainer
{
}
.Content
{
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
}
.SubListContainer
{
}
.SubMainTitleContainer
{
	border-top: 1px solid #C0C0C0;
	padding-bottom: 7px;
	padding-top: 3px;
}
.SubMainTitle
{
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
a.SubMainTitle:hover
{
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.SubItemContainer
{
}
.SubItemTitle
{
}
A.SubItemTitle:hover
{
}
.PagerContainer
{
}
.RelImage
{
	border: none;
	margin: 0px 4px 0px 0px;
}
.RelImage:hover
{
}
.FormLabelCont
{
	float: left;
	width: 80px;
	padding-top: 4px;
}
.FormLabel
{
	padding-right: 4px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
a.FormLink, a.FormLink:hover
{
	text-decoration: underline;
}
.FormInputCont
{
}
.FormBox
{
	border: 1px solid #C0C0C0;
	height: 20px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.FormMultiBox
{
	border: 1px solid #C0C0C0;
}
.MainTitleBox
{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	width: 200px;
}
.ButtonsContainer
{
	padding-top: 15px;
}
.RightButtonsContainer
{
	text-align: right;
}
.FormButton, .FormButton:hover
{
	cursor: pointer;
	border: 1px solid #CCCCCC;
	height: 20px;
	background-color: #DEDEDE;
	margin-top: 5px;
	color: #000000;
	text-transform: none;
	font-size: 11px;
}
.FormButton:hover
{
	background-color: #808080;
	color: #FFFFFF;
}
.FormButton[disabled]
{
	color: #AEAEAE;
}
.FormDrpBox
{
}
.FormRbl
{
	font-size: 12px;
	font-weight: bold;
}
.FormChkBox
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.RequiredFieldCont
{
	float: left;
	padding-top: 3px;
	width: 6px;
}
.RequiredField
{
	color: #FF0000;
	font-size: 11px;
}
.MsAuthor
{
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
.ErrMsg
{
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}
A.ErrMsg:hover
{
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}
.Msg, a.Msg:hover
{
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
}
.ProdDetailsContainer
{
}
.ProductNumberTxt, .UnitTxt
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.ProductNumber, .Unit
{
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	margin-left: 3px;
}
.StockTxt
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.Stock
{
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	margin-left: 3px;
}
.PriceTxt
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.Price
{
	font-size: 13px;
	color: #0000FF;
	font-weight: bold;
	margin-right: 2px;
	margin-left: 3px;
}
.PriceVatTxt
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	margin-left: 3px;
}
.OriginalPriceTxt
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.OriginalPrice
{
	font-size: 11px;
	color: #555555;
	font-weight: normal;
	font-style: normal;
	text-decoration: line-through;
	margin-left: 3px;
}
.DiscountPriceTxt
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.DiscountPrice
{
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #555555;
	margin-left: 3px;
}
.DimensionTxt
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.DimensionDrp
{
	font-size: 11px;
	color: #000000;
	margin-left: 3px;
}
.UnitTxt
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.Unit
{
	color: #000000;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-left: 3px;
}
.QuantityTxb
{
	width: 35px;
	text-align: center;
	border: 1px solid #C0C0C0;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	height: 16px;
	margin-top: 5px;
	margin-right: 2px;
}
.BuyBtn
{
	border: 1px solid #CCCCCC;
	height: 20px;
	background-color: #DEDEDE;
	margin-top: 5px;
	color: #000000;
	text-transform: none;
	font-size: 11px;
	cursor: pointer;
}
.BuyBtn:hover
{
	border: 1px solid #CCCCCC;
	height: 20px;
	background-color: #808080;
	margin-top: 5px;
	color: #FFFFFF;
	font-size: 11px;
	cursor: pointer;
}
.AddedToCartImage
{
	padding-top: 5px;
}
.SectionSpacer
{
	height: 20px;
}
.LinkText
{
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.ImageText
{
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.Description
{
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.ImageDesc
{
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.RegisterContainer
{
}
.InfoTextContainer
{
	margin-top: 5px;
}
.ContactInfoCont
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.ExtraFieldsCont
{
}
.CommentCont
{
}
.FileUploadCont
{
	margin-top: 20px;
	margin-bottom: 15px;
}
.ImageCodeCont
{
	width: 220px;
	margin-top: 20px;
	margin-bottom: 15px;
	padding: 5px 0;
}
.ControlsContainer
{
	margin-top: 3px;
	margin-bottom: 8px;
}
.ErrorContainer
{
}
.ToggleGroups
{
}
.GroupsContainer
{
}
.SummaryContainer
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.Summary
{
	font-size: 12px;
}
.GridItemImage
{
	width: 24px;
	height: 24px;
	border: none;
}
.ShoppingListContainer
{
	margin-top: 35px;
}
.Tooltip
{
	cursor: help;
}
.FormBoxTooltip
{
	position: relative;
	top: 2px;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.90;
	max-width: 350px;
}
#tooltip h3
{
	margin: 0;
	font-size: 14px;
}
#tooltip div.body
{
	margin: 0;
	font-weight: normal;
	font-size: 12px;
}
#tooltip div { margin: 0; }

.Invalid { background-color: #FDC5C5 !important; }

/*Social Media*/
.SocialMediaContainer
{
}
.Snippet
{
	padding-top: 6px;
}
.FBLike
{
	padding-top: 6px;
}
.WishListContainer
{
	padding-top: 6px;
}
.WishListAdd
{
}
A.WishListAdd:hover
{
}
.WishListRemove
{
}
A.WishListRemove:hover
{
}

.CategoriesCont { padding-top: 10px; }
.CategoryText, .CategoryLink, .CategoryLink:hover
{
	font-size: 11px;
	color: #666666;
}

/*list*/
.ListMainContainer
{
}
.ListMainTitleContainer
{
}
.ListMainTitle
{
}
.ListMainTitle:hover
{
}
.ListItemTitle
{
}
A.ListItemTitle:hover
{
}
.ListGridItemContainer
{
}
.ListGridItemContainerAlt
{
	background-color: #F5F5F5;
}
.ListGridItem
{
}
A.ListGridItem:hover
{
}
.ListGridItemImage
{
}
.ListGridItemImage:hover
{
}
.ListTeaserContainer
{
}
.ListTeaser
{
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	font-style: normal;
}
.ListMp3Container
{
}
.ListFlvContainer
{
}
.ListSortingContainer
{
}
.ListSortingBox
{
}
.ListListContainer
{
}
.ListDocItemContainer
{
}
.ListDocItemContainerAlt
{
}
.ListProdItemContainer
{
}
.ListProdItemContainerAlt
{
}
.ListMsDate
{
}
.ListImageContainer
{
}
.ListImage
{
}
.ListImage:hover
{
}
.ListContent
{
}
.ListSubListContainer
{
}
.ListSubMainContainer
{
	padding-bottom: 0px;
}
.ListSubMainContainerAlt
{
	padding-bottom: 0px;
}
.ListSubMainTitle
{
}
.ListSubItemContainer
{
}
.ListSubItemTitle
{
}
A.ListSubItemTitle:hover
{
}
.ListPagerContainer
{
}
.ListMsAuthor
{
}
.ListProdDetailsContainer
{
}
.ListProductNumberTxt
{
}
.ListProductNumber
{
}
.ListStockTxt
{
}
.ListStock
{
}
.ListPriceTxt
{
}
.ListPrice
{
}
.ListPriceVatTxt
{
}
.ListOriginalPriceTxt
{
}
.ListOriginalPrice
{
}
.ListOriginalPriceVatTxt
{
}
.ListDiscountPriceTxt
{
}
.ListDiscountPrice
{
}
.ListDiscountPriceVatTxt
{
}
.ListDimensionTxt
{
}
.ListDimensionDrp
{
}
.ListQuantityTxb
{
}
.ListBuyBtn
{
}
.ListAddedToCartImage
{
}
.Listmsg
{
}
/*view*/
.ViewMainContainer
{
}
.ViewMainTitle
{
	font-size: 22px;
	font-weight: bold;
	color: #000000;
}
.ViewItemTitle
{
}
A.ViewItemTitle:hover
{
}
.ViewTeaser
{
	padding-top: 5px;
}
.ViewMp3Container
{
}
.ViewMsDate
{
}
.ViewImageContainer
{
	width: 50%;
}
.ViewImage
{
	padding: 4px 4px 7px 3px;
}
.ViewImage:hover
{
}
.ViewRelImage
{
}
.ViewRelImage:hover
{
}
.ViewTeaserContainer
{
}
.ViewTeaser
{
}
.ViewContentContainer
{
}
.ViewContent
{
}
.ViewProdDetailsContainer
{
}
.ViewProductNumberTxt
{
}
.ViewProductNumber
{
}
.ViewStockTxt
{
}
.ViewStock
{
}
.ViewPriceTxt
{
}
.ViewPrice
{
}
.ViewPriceVatTxt
{
}
.ViewOriginalPriceTxt
{
}
.ViewOriginalPrice
{
}
.ViewOriginalPriceVatTxt
{
}
.ViewDiscountPriceTxt
{
}
.ViewDiscountPrice
{
}
.ViewDiscountPriceVatTxt
{
}
.ViewDimensionTxt
{
}
.ViewDimensionDrp
{
}
.ViewText1Text
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.ViewText1
{
	border: 1px solid #C0C0C0;
	height: 20px;
}
.ViewText2Text
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.ViewText2
{
	border: 1px solid #C0C0C0;
	height: 20px;
}
.ViewQuantityTxb
{
}
.ViewBuyBtn
{
}
/*msform*/
.MSFormMainContainer
{
}
.MSFormMainTitleContainer
{
}
.MSFormMainTitle
{
}
.MSFormFormLabel
{
}
.MSFormFormBox
{
}
.MSFormFormMultiBox
{
}
.MSFormButtonsContainer
{
}
.MSFormFormButton
{
}
.MSFormFormButton:hover
{
}
.MSFormFormDrpBox
{
}
.MSFormFormChkBox
{
}
.MSFormRequiredField
{
}
.MSFormSubMainTitle
{
}
.MSFormGridItem
{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.MSFormGridItemContainer
{
}
.MSFormGridItemContainerAlt
{
}
/*menu*/
.MenuMainContainer
{
	width: 188px;
}
.MenuMainTitleContainer
{
}
.MenuMainTitle
{
	display: block;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	border-bottom: 1px solid #DEDEDE;
	padding: 4px 0px 4px 0;
}
.MenuMenuLevel1
{
	width: 100%;
}
.MenuMenuItemContainterLevel1
{
	width: 100%;
}
.MenuMenuItemLevel1, a.UC135ItemTitle
{
	display: block;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	border-bottom: 1px solid #DEDEDE;
	padding: 4px 0px 4px 0;
}
.MenuMenuItemLevel1:hover, a.UC135ItemTitle:hover
{
	display: block;
	color: #0000FF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px;
	border-bottom: 1px solid #DEDEDE;
}
.MenuMenuItemSelectedContainterLevel1
{
}
.MenuMenuItemSelectedLevel1
{
	display: block;
	color: #0000FF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px;
	border-bottom: 1px solid #DEDEDE;
}
.MenuMenuItemSelectedLevel1:hover
{
	display: block;
	color: #0000FF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px;
	border-bottom: 1px solid #DEDEDE;
}
.MenuMenuLevel2
{
	width: 100%;
}
.MenuMenuItemContainterLevel2
{
}
.MenuMenuItemLevel2
{
	display: block;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px 4px 10px;
	border-bottom: 1px solid #EAEAEA;
	font-size: 11px;
}
.MenuMenuItemLevel2:hover
{
	display: block;
	color: #0000FF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px 4px 10px;
	border-bottom: 1px solid #EAEAEA;
	font-size: 11px;
}
.MenuMenuItemSelectedContainterLevel2
{
}
.MenuMenuItemSelectedLevel2
{
	display: block;
	color: #0000FF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px 4px 10px;
	border-bottom: 1px solid #EAEAEA;
	font-size: 11px;
}
.MenuMenuItemSelectedLevel2:hover
{
	display: block;
	color: #0000FF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px 4px 10px;
	border-bottom: 1px solid #EAEAEA;
	font-size: 11px;
}
.MenuMenuLevel3
{
	width: 100%;
}
.MenuMenuItemContainterLevel3
{
}
.MenuMenuItemLevel3
{
	display: block;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px 4px 20px;
	font-size: 11px;
}
.MenuMenuItemLevel3:hover
{
	display: block;
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px 4px 20px;
	font-size: 11px;
}
.MenuMenuItemSelectedContainterLevel3
{
}
.MenuMenuItemSelectedLevel3
{
	display: block;
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px 4px 20px;
	font-size: 11px;
}
.MenuMenuItemSelectedLevel3:hover
{
	display: block;
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 4px 0px 4px 20px;
	font-size: 11px;
}
.MenuMenuLevel4
{
}
.MenuMenuItemContainterLevel4
{
}
.MenuMenuItemLevel4
{
	display: block;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 0px 0px 0px 30px;
	font-size: 11px;
	font-style: normal;
}
.MenuMenuItemLevel4:hover
{
	display: block;
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 0px 0px 0px 30px;
	font-size: 11px;
	font-style: normal;
}
.MenuMenuItemSelectedContainterLevel4
{
}
.MenuMenuItemSelectedLevel4
{
	display: block;
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 0px 0px 0px 30px;
	font-size: 11px;
	font-style: normal;
}
.MenuMenuItemSelectedLevel4:hover
{
	display: block;
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 0px 0px 0px 30px;
	font-size: 11px;
	font-style: normal;
}
/*Specific*/
.WriteReviewLink
{
}
/*uc116
uc105*/
.Temperature
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
}
.YRLink
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
A.YRLink:hover
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.YrImage
{
	width: 30px;
	height: 30px;
}
.PayAndDelivTypeContainer
{
}
/*uc113*/
.AddressContainer
{
}
.CartContainer
{
}
.ResultContainer
{
}
.DocContainer
{
}
.GiftContainer
{
}
/*Cart*/
.CartGrid
{
	margin-top: 10px;
}
.CartGridItemContainer
{
}
.CartGridItemContainerAlt
{
	background-color: #F5F5F5;
}
.CartGridHeader
{
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: 1px solid #EDEDED;
}
.CartGridItemImage
{
}
.CartGridItem
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-style: normal;
}
a.CartGridItem:hover
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
}
.CartGridItemStock
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-style: normal;
}
.CartGridItemQuantity
{
	border: 1px solid #DEDEDE;
	height: 16px;
	width: 35px;
	font-size: 11px;
	color: #000000;
	text-align: center;
}
.CartGridItemPrice
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-style: normal;
}
.CartGridItemDisc
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-style: normal;
}
.CartGridItemDelete
{
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-transform: none;
}
.CartGridItemDelete:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-transform: none;
	text-decoration: underline;
}
.CartTotalContainer
{
	margin-top: 20px;
	margin-bottom: 20px;
}
.CartTotalText, .CartCreatedDate, .CartUpdatedDate
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.CartUpdatedDateContainer
{
}
.CartUpdatedDate
{
}
.CartCreatedDateContainer
{
}
.CartCreatedDate
{
}
.CartProdCountContainer
{
}
.CartTotalDiscountContainer
{
}
.CartTotalVATContainer
{
}
.CartTotalPriceContainer
{
	border-top: 1px solid #EDEDED;
	border-bottom: 3px double #EDEDED;
}
.CartProdCount
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.CartTotalDiscount
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.CartTotalVAT
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.CartTotalPrice
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
/*SiteCart*/
.SiteCartContainer
{
}
.SiteCartTitle
{
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SiteCartLogin
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	font-style: normal;
}
.SiteCartLogin:hover
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
}
.SiteCartRegister
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	font-style: normal;
}
.SiteCartRegister:hover
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
}
.SiteCartName
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	font-style: normal;
}
.SiteCartName:hover
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	font-style: normal;
}
.SiteCartLogout
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	font-style: normal;
}
.SiteCartLogout:hover
{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
}
.SiteCartProdCountText
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-style: normal;
}
.SiteCartProdCount
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-style: normal;
}
.SiteCartWishList
{
}
.SiteCartTotalPriceText
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SiteCartTotalPrice
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SiteCartTotalPriceVat
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-style: normal;
}
.SiteCartShowCart
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
}
.SiteCartShowCart:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
}
.SiteCartNoProducts
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
/*SiteLogin*/
.SiteLoginContainer
{
}
.SiteLoginLoginText
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SiteLoginLogin
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
}
.SiteLoginLogin:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
}
.SiteLoginRegisterText
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SiteLoginRegister
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
}
.SiteLoginRegister:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
}
.SiteLoginContainer
{
}
.SiteLoginLoggedInText
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SiteLoginName
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
}
.SiteLoginName:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
}
.SiteLoginLogout
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: none;
}
.SiteLoginLogout:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
}
/*uc109*/
.SmallCartContainer
{
	border-radius: 7px/7px;
	-moz-border-radius: 1px; /*[e]7px/7px*/
	-webkit-border-radius: 7px;
	border: 1px solid #DEDEDE;
	width: 180px;
	margin-left: 4px;
}
.SmallCartInnerContainer
{
}
.SmallCartTitleContainer
{
	border-bottom: 1px solid #DEDEDE;
	padding-top: 6px;
	padding-bottom: 6px;
}
.SmallCartTitle
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	padding-left: 5px;
}
.SmallCartLoginContainer
{
	width: 100%;
	padding-bottom: 2px;
}
.SmallCartLogin
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	padding-left: 5px;
}
.SmallCartLogin:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
	padding-left: 5px;
}
.SmallCartRegister
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	padding-left: 5px;
}
.SmallCartRegister:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
	padding-left: 5px;
}
.SmallCartName
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	padding-left: 5px;
}
.SmallCartName:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
	padding-left: 5px;
}
.SmallCartLogout
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	padding-left: 5px;
}
.SmallCartLogout:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
	padding-left: 5px;
}
.SmallCartWishList
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	padding-left: 5px;
}
.SmallCartWishList:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: none;
	text-decoration: underline;
	padding-left: 5px;
}
.SmallCartListContainer
{
	padding-top: 4px;
}
.SmallCartListTitle
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
	padding-left: 5px;
}
.SmallCartItemContainer
{
	padding: 2px 3px;
}
.SmallCartItemContainerAlt
{
	background-color: #F5F5F5;
	padding: 2px 3px;
}
.SmallCartItemImage
{
	padding-right: 3px;
}
.SmallCartItemTitle
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
	padding: 0px;
}
.SmallCartItemQuantity
{
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
}
.SmallCartItemProdNoText
{
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.SmallCartItemProdNo
{
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.SmallCartItemLineSumText
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
	padding-right: 4px;
}
.SmallCartItemLineSum
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SmallCartItemDelete
{
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-transform: none;
}
A.SmallCartItemDelete:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-transform: none;
	text-decoration: underline;
}
.SmallCartProdCountContainer
{
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 4px;
}
.SmallCartTotalText
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	padding-left: 5px;
}
.SmallCartProdCount
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SmallCartTotalPriceContainer
{
	padding-top: 5px;
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 7px;
}
.SmallCartTotalPrice
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.SmallCartShowCart
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: uppercase;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: left;
	padding-left: 5px;
}
.SmallCartShowCart:hover
{
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-transform: uppercase;
	text-decoration: underline;
}
.UC109Msg
{
	padding-left: 5px;
	color: #000000;
}
/*Pager*/
.PagerMainContainer
{
}
.PagerMainContainer *[disabled]
{
	color: #CCCCCC;
}
.PagerFirst
{
}
.PagerPrevious
{
}
.PagerCurrentPage
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.PagerOf
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.PagerTotalPages
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.PagerNext
{
}
.PagerLast
{
}
/*Rating*/
.RatingText
{
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}
.RatingText:hover
{
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #0000FF;
}
/*Tabs*/
.ViewTabStrip
{
}
.ViewMultiPage
{
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding-left: 5px;
	padding-right: 5px;
}
.ViewPageView
{
}
.UC101MainTitle, .UC115MainTitle { margin-top: 3px; margin-bottom: 4px; }
.UC115MainTitle { margin-left: 6px; }
.UC115MainTitleContainer
{
	background-color: #F5F5F5;
	border-bottom: 1px solid #EAEAEA;
	border-top: 1px solid #EAEAEA;
}
.UC115ProdItemContainer, .UC133ProdItemContainer, .UC131ProdItemContainer, .UC119ProdItemContainer
{
	padding-top: 5px;
	padding-bottom: 7px;
	padding-right: 5px;
	border-bottom: 0;
}
.UC115ProdItemContainerAlt, .UC133ProdItemContainerAlt, .UC131ProdItemContainerAlt, .UC119ProdItemContainerAlt
{
	padding-top: 5px;
	padding-bottom: 7px;
	padding-right: 5px;
	border-bottom: 0;
	background-color: #F5F5F5;
}
.UC115SortingContainer
{
	background-color: #F5F5F5;
	border-bottom: 1px solid #EAEAEA;
	border-top: 1px solid #EAEAEA;
	padding-right: 4px;
}
.UC124SubMainTitleContainer
{
	background-color: #F5F5F5;
	border-style: none;
	margin: 0;
	height: 22px;
	padding: 3px 5px;
	display: table-cell;
}
.UC124ProdItemContainer
{
	padding-bottom: 5px;
	padding-top: 5px;
}
.UC124ProdItemContainerAlt
{
	padding-bottom: 5px;
	padding-top: 5px;
}
.UC124ProdItemInnerContainer
{
	border: none;
	padding: 0;
	margin: 0;
}
.UC124SubMainTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 1px;
}
a.UC124SubMainTitle:hover
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	text-decoration: underline;
	letter-spacing: 1px;
}
/*UC126 Specific*/
#UC126_trProductList .UC126ErrMsg
{
	display:block;
	padding-top: 10px;
}
.UC110ShoppingListContainer > .UC110MainTitleContainer
{
	margin-bottom: 8px;
}
.UC110ShoppingListContainer > .UC110FormLink
{
	font-size: 12px;
}
.ShoppingListMsgContainer > a.UC110FormLink
{
	display: block;
	margin-top: 5px;
}
.CartOrderIDContainer > .UC126FormLabel, .CartOrderDateContainer > .UC126FormLabel, .CartUpdatedDateContainer > .UC126FormLabel, .CartCreatedDateContainer > .UC126FormLabel
{
	color: #CCCCCC;
}
a.ToggleButton, a.ToggleButton:hover
{
	text-decoration: underline;
}
.UC126ButtonsContainer > .UC126MsgContainer
{
	padding-top: 5px;
}
.UC126MsgContainer > .UC126Msg
{
	color: #000000;
}
.NoProductsContainer
{
	padding: 15px 0;
}
.UC126ButtonsContainer
{
	padding-bottom: 20px;
	padding-top: 0;
}
.CreateNewShoppingList, .ShoppingListDetails
{
	padding-top: 20px;
	padding-bottom: 15px;
}
.UC126FormButton, .UC126FormButton:hover
{
	height: 23px;
}
.UC126FormMultiBox
{
	width: 300px;
	height: 50px;
}
/*UC128 Specific*/
.UC128FormBox
{
	width: 170px;
}
/*UC129 Specific*/
.UC129FormMultiBox
{
	margin-left: 6px;
	height: 64px;
	width: 250px;
}
.RecipientSelectorCont
{
	margin-bottom: 15px;
}
.RecipientLabelCont
{
	float: left;
	padding-top: 3px;
}
.RecipientDrpCont
{
}
/*UC136 Specific*/
.UC136MainContainer
{
	padding: 0;
	margin: 0 6px;
}
.SliderContainer
{
	position: relative;
}
.SliderWrapper
{
	overflow: hidden;
	position: absolute;
	top: 0;
}
.SliderWrapper ul
{
	width: 9999px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	display: inline-block;
}
.SliderWrapper ul li
{
	display: block;
	float: left;
}
.SliderWrapper ul li a
{
	
}
.SliderWrapper ul li a img
{
	border: none;
	display: block;
}
.SliderContainer #BtnBack, .SliderContainer #BtnForward
{
	position: absolute;
	z-index: 1;
	cursor: pointer;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	top: 50%;
	display: none;
}
.SliderContainer #BtnBack
{
	left: 2px;
}
.SliderContainer #BtnForward
{
	right: 2px;
}
/*UC137 Specific*/
.UC137ListContainer
{
	padding-top: 10px;
}
.UC137ItemInnerContainer
{
	border: 1px solid #DEDEDE;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.UC137ImageContainer
{
	padding: 5px 1px;
}
.UC137Description
{
	font-size: 11px;
	color: #666666;
}
/*UC138*/
.UC138
{
	margin-top: 4px;
}
.UC138 .first, .UC138 .rest
{
	float: left;
}
.UC138 .first
{
	margin-right: 36px;
}
.UC138 .rest > div
{
	margin-bottom: 18px;
}
.UC138 img
{
	border: 0;
}
.UC138 h1 a, .UC138 h2 a
{
	color: #000000;
	font-weight: bold;
}
.UC138 h1
{
    margin: 2px 0 6px 0;
}
.UC138 h1 a
{
	font-size: 18px;
}
.UC138 h1 a:after
{
	content: ':';
}
.UC138 h2 a
{
    font-size: 12px;
    padding-bottom: 3px;
}
.UC138 h2 a:before
{
	content: '- ';
}
.UC138 h1 a:hover, .UC138 h2 a:hover
{
	color: #0000FF;
}
.UC138 ul
{
	list-style: none outside none;
	padding: 0;
	margin: 0;
}
.UC138 .first li
{
	float: left;
}
.UC138 .first li a
{
	display: block;
}
/*UC139*/
.UC139 .FormLabel
{
	float: left;
	padding-top: 5px;
	width: 60px;
}
.UC139 .FormBox
{
	display: block;
	width: 200px;
}
.UC139 .controls, .UC139 .forgot .FormButton
{
	margin-left: 64px;
}
.UC139 .info
{
	margin-bottom: 6px;
}
/*UC140*/
.UC140
{
    margin-left: 5px;
}
.UC140 .VerticalLeftSep
{
	border-left: 1px dashed #CCCCCC;
	padding-left: 30px;
}
.UC140 > span.ErrMsg
{
	display: block;
}
.UC140 .Title
{
	height: auto;
	font-size: 16px;
}
.UC140 .Login .Title, .UC140 .InvoiceAddress .Title
{
	margin-bottom: 8px;
}
.UC140 label.FormLabel
{
	margin-top: 6px;
	display: block;
	float: left;
	width: 100px;
}
.UC140 .Login label.FormLabel
{
	width: 60px;
}
.UC140 .RequiredField
{
	float: left;
	display: block;
	width: 8px;
	margin-left: -8px;
	margin-top: 6px;
}
.UC140 .DeliveryAddress label.FormLabel
{
	width: 90px;
}
.UC140 .ConfirmAddress .Title, .UC140 .ConfirmDeliveryAddress .Title, .UC140 .ConfirmPaymentDelivery .Title
{
	font-size: 14px;
}
.UC140 > div
{
	margin-bottom: 20px;
}
.UC140 .Illustration { margin-bottom: 0 !important; }
.UC140 > .Address > div, .UC140 > .Confirm > div
{
	margin-bottom: 10px;
}
.UC140 .Address
{
	float: left;
	width: 310px;
}
.UC140 .Login
{
	float: left;
	width: 300px;
}
.UC140 .Payment, .UC140 .Delivery
{
	float: left;
	width: 240px;
}
.UC140 .PaymentDelivery, .UC140 .Buttons, .UC140 .Confirm, .UC140 .ConfirmPaymentDelivery
{
	clear: both;
}
.UC140 .Address .ErrMsg
{
	position: absolute;
	margin-left: 2px;
	margin-top: 6px;
	background-color: #FFFFFF;
}
.UC140 .Login .ErrMsg
{
	white-space: nowrap;
}
.UC140 .Payment input, .UC140 .Delivery input
{
	margin: 0;
	padding: 0;
}
.UC140 .PaymentOption, .UC140 .DeliveryOption
{
	margin: 8px;
}
.UC140 .FormRbl
{
	margin: 0 3px 0px 2px;
}
.UC140 .ConfirmAddress, .UC140 .ConfirmDeliveryAddress
{
    float: left;
}
.UC140 .ConfirmAddress
{
    margin-right: 40px;
}
.UC140 .Confirm .FormLabel
{
	display: block;
    float: left;
    font-size: 12px;
    width: 94px;
    line-height: 18px;
}
.UC140 .Confirm .FormLabel:last-child
{
	font-weight: normal;
	width: auto;
}
.UC140 .Comment .FormMultiBox
{
	width: 200px;
}
.UC140 .DeliveryOption label { margin-right: 8px; }
.UC140 .DeliveryPrice, .UC140 .DelPayPrice
{
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
}
/*UC141*/
.UC141 .ImageContainer, .UC141 .DescriptionContainer
{
	float: left;
	padding: 5px 0;
}
.UC141 .DescriptionContainer
{
	margin-left: 5px;
	width: 420px;
}
.UC141 .Description
{
	font-size: 11px;
}
/*UC142*/
.UC142 ul, .UC142 li, .UC142 a, .UC142 img
{
	margin: 0;
	padding: 0;
	border: none;
}
.UC142 ul
{
	list-style: none outside none;
}
.UC142 li
{
	float: left;
	margin: 0 0 8px 4px;
}
.UC142 a
{
	display: block;
}
/*SiteMenu*/
.SiteMenu ul, .SiteMenu li, .SiteMenu a
{
	margin: 0;
	padding: 0;
	border: none;
}
.SiteMenu ul
{
	list-style: none outside none;
}
.SiteMenu li
{
	float: left;
	position: relative;
}
.SiteMenu a
{
	display: block;
	font-size: 14px;
	color: #888888;
	padding: 8px 10px;
	text-transform: uppercase;
}
.SiteMenu a:hover
{
	color: #000000;
	text-decoration: none;
}
.SiteMenu li.selected > a
{
	color: #000000;
}
.SiteMenu .SecondLevel
{
	display: none;
	position: absolute;
	top: 32px;
	text-align: left;
	z-index: 2;
}
.SiteMenu > ul > li:hover .SecondLevel
{
	display: block;
}
.SiteMenu .SecondLevel li
{
	float: none;
}
.SiteMenu .SecondLevel a
{
	width: auto;
    font-size: 12px;
    padding: 6px 6px 4px;
    color: #555555;
    background-color: #D3D3D3;
}
.SiteMenu .SecondLevel a:hover, .SiteMenu .SecondLevel li.selected a
{
	color: #000000;
	text-decoration: underline;
}
/*Breadcrumbs*/
.Breadcrumbs ul, .Breadcrumbs li, .Breadcrumbs a, .Breadcrumbs span
{
	margin: 0;
	padding: 0;
	border: none;
	outline: 0;
}
.Breadcrumbs ul
{
	list-style: none;
}
.Breadcrumbs li
{
	float: left;
}
.Breadcrumbs span, .Breadcrumbs a, .Breadcrumbs a:hover
{
	font-size: 10px;
	color: #999999;
}
.Breadcrumbs a, .Breadcrumbs .Prefix
{
	margin-right: 6px
}
.Breadcrumbs .Prefix
{
	color: #666666;
}
.Breadcrumbs .Seperator
{
	margin-right: 2px;
}
/*Search*/
.Search
{
	margin-left: 12px;
}
.Search .FormBox
{
	float: left;
	display: block;
	margin: 0;
}
.Search .FormButton
{
	float: left;
	display: block;
	margin: 0 0 0 2px;
	padding: 0 8px;
	height: 24px;
	font-size: 13px;
}
/*UC144 SearchResults*/
.UC144 .MainTitle
{
	font-size: 18px;
}
.UC144 .Stats
{
	color: #AAAAAA;
    font-size: 11px;
    font-weight: bold;
}
.UC144 .ItemContainer
{
	padding: 5px;
}
.UC144 .ItemContainerAlt
{
	background-color: #F5F5F5;
	padding: 5px;
}
.UC144 .ItemTitle, .UC144 .ItemTitle:hover
{
	font-size: 13px;
}
.UC144 .OuterDetailsCont
{
	position: relative;
}
.UC144 .ImageContainer, .UC144 .DetailsContainer
{
	float: left;
	padding: 0;
	margin: 2px 4px 0 0;
}
.UC144 .DetailsContainer
{
	max-width: 400px;
}
.UC144 .PriceAndBuy, .UC144 .ReadMore
{
	position: absolute;
	bottom: 0;
	right: 0;
}
.UC144 .Teaser, .UC144 .AddedToCartImage
{
	margin: 0;
	padding: 0;
}
.UC144 .PriceCont, .UC144 .BuyCont
{
	float: left;
}
.UC144 .QuantityTxb, .UC144 .BuyBtn
{
	margin: 0 0 0 4px;
	display: block;
	float: left;
}
.UC144 .ReadMore a, .UC144 .ReadMore a:hover
{
	color: #0000FF;
    font-size: 12px;
    font-weight: bold;
}
.UC144 .PagerContainer
{
	text-align: center;
	margin-top: 25px;
}
.UC144 .PagerMainContainer
{
	margin: 0 auto;
}
.UC144 .PagerLast + span, .UC144 .PageShowAll
{
	display: none;
}
/*UC145 ViewLinkImage*/
.UC145
{
	margin-bottom: 20px;
}
.UC145 a:focus
{
	outline: none;
}
/* UC146 Unregister (newsletter) */
.UC146 .MainTitle { font-size: 18px; }
.UC146 .EmailAccount, .UC146 .Receive, .UC146 .Groups { margin: 10px 0; }
.UC146 .SubMainTitle { text-decoration: underline; }
.GroupName, .GroupDescription { font-size: 12px; font-weight: bold; }
.UC146 .MsgCont { margin-top: 10px; }

#UC123_trReceiveNewsletter > td
{
    padding: 4px 0 10px;
}

/*UC147*/
.UC147 > div
{
    margin-bottom: 10px;
}
.UC147 .Illustration { margin-bottom: 0; }
.UC147 .SuccessContainer, .UC147 .FailContainer
{
    padding: 6px 10px;
    border: solid 2px #00FF00;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
}
.UC147 .FailContainer
{
    border-color: #FF0000;
}
.UC147 .Success, .UC147 .Fail, .UC147 .Fail2
{
    font-size: 14px;
    font-weight: bold;
    color: #00FF00;
}
.UC147 .Fail
{
    color: #FF0000;
}
.UC147 .FailContainer a
{
    display: block;
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
}
.UC147 .FailReason
{
    font-size: 14px;
    color: #FF0000;
}
.UC147 h1
{
    font-size: 16px;
}
.UC147 h2
{
    font-size: 14px;
}
.UC147 .FormLabel {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 18px;
    width: 94px;
}
.UC147 .FormLabel:last-child
{
    font-weight: normal;
    width: auto;
}
.UC147 .Address, .UC147 .DeliveryAddress
{
    float: left;
}
.UC147 .Address
{
    margin-right: 35px;
}
.UC147 .PaymentDelivery
{
    clear: both;
}
/*UC148*/
.UC148 .FileContainer, .UC148 .VerticalSep, .UC148 .ImageContainer, .UC148 .NameContainer, .UC148 .FilenameContainer
{
    float: left;
}
.UC148 .NameContainer, .UC148 .FilenameContainer
{
	padding: 1px 10px;
}
.UC148 .HorizontalSep, .UC148 .SizeContainer, .UC148 .DateContainer, .UC148 .DescriptionContainer
{
    clear: both;
}
.UC148 .ImageContainer
{
	padding: 0;
}
.UC148 .Image
{
	width: 24px;
	height: 24px;
}
.UC148 .Name, .UC148 .Filename
{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.UC148 .SizeText, .UC148 .Size, .UC148 .DateText, .UC148 .Date
{
	font-size: 11px;
	color: #BBBBBB;
}

/*UC158*/
.UC158 ul { padding: 0; }
.UC158 li { list-style: none; }
.UC158 a { text-transform: capitalize; }

.RelImageLink.selected img
{
    border: 1px solid #CCC;
}



/*LinkImageList2*/

.LinkImageList2{
    margin:auto;
    }

.LinkImageList2 .Item{
    float:left;
    text-align:center;
    }

/*#LinkImageList2*/

/*ViewProductGridDims*/
.DimensionGrid { margin: 10px 0; }
.DimensionGrid table { background-color: #F5F5F5; border-top: 1px solid #000000; border-left: 1px solid #000000; }
.DimensionGrid td { padding: 2px; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }
.DimensionGrid .Head1.Dim2 { vertical-align: bottom; }
.DimensionGrid .Head1.Dim1 { text-align: center; }
.DimensionGrid input { width: 22px; }
.DimensionGrid .Plus, .DimensionGrid .Minus 
{
	color: #000000;
    display: inline-block;
    font-size: 20px;
    margin: 0 3px;
    text-decoration: none;
}

/*Order controls*/
.BlockTempOrderLinesContainer {
    display: none;
}